function FileData_Pairs(x)
{
x.t("direkte","manipulation");
x.t("leistungsverbesserungen","f\u00fchren.");
x.t("software-cursor","oder");
x.t("w\u00e4hlen","sie");
x.t("console","switch");
x.t("verwalten","des");
x.t("abbildung","4\u201117.");
x.t("f\u00fchren.","wenn");
x.t("treiber","f\u00fcr");
x.t("windows-basierten","betriebssystemen");
x.t("ohne","eingriff");
x.t("flackern","wenn");
x.t("page-flipping","ohne");
x.t("remote","console");
x.t("auf","ihrem");
x.t("auf","hinweis:");
x.t("optionen","directdraw");
x.t("optionen","wird");
x.t("optionen","das");
x.t("interface","gdi");
x.t("ihrem","rechner");
x.t("directdraw.","hierbei");
x.t("den","software-cursor");
x.t("4\u201117.","dialogfeld");
x.t("sie","auf");
x.t("sie","directdraw:");
x.t("sie","k\u00f6nnen");
x.t("sie","das");
x.t("sie","extras");
x.t("gleichm\u00e4\u00dfigeren","animationen");
x.t("der","die");
x.t("der","directdraw-unterst\u00fctzung");
x.t("der","grafikschnittstelle");
x.t("der","titelleiste");
x.t("rechner","jedoch");
x.t("des","remote");
x.t("des","viewers");
x.t("hinweis:","das");
x.t("graphical","device");
x.t("betriebssystemen","die");
x.t("betriebssystemen","angezeigt.");
x.t("bei","grafikintensiver");
x.t("ist","oder");
x.t("f\u00fcr","ihre");
x.t("die","direkte");
x.t("die","remote");
x.t("videokarte","laden");
x.t("directdraw:","w\u00e4hlen");
x.t("hierbei","handelt");
x.t("k\u00f6nnen","den");
x.t("mausschatten","deaktivieren");
x.t("angezeigt.","deaktivieren");
x.t("nur","unter");
x.t("standard","der");
x.t("manipulation","von");
x.t("directdraw","nicht");
x.t("directdraw","wird");
x.t("directdraw","deaktivieren.");
x.t("directdraw","klicken");
x.t("directdraw","deaktivieren");
x.t("nicht","unterst\u00fctzt");
x.t("wird","angezeigt.");
x.t("wird","nur");
x.t("wird","ihr");
x.t("\u00e4ndern","der");
x.t("device","interface");
x.t("viewers","befindet.");
x.t("eingriff","der");
x.t("mauszeigerschatten","aktiviert");
x.t("hardware-overlays","und");
x.t("videotreiber","directdraw");
x.t("dies","kann");
x.t("deaktivieren.","abbildung");
x.t("oder","mausschatten");
x.t("oder","directdraw");
x.t("oder","wenn");
x.t("oder","ein");
x.t("directdraw-unterst\u00fctzung","nur");
x.t("software","gleichm\u00e4\u00dfigeren");
x.t("software","unterst\u00fctzt");
x.t("unterst\u00fctzt","directdraw.");
x.t("unterst\u00fctzt","wird");
x.t("windows-","betriebssystemen");
x.t("switch","\u00e4ndern");
x.t("switch","software");
x.t("erm\u00f6glicht.","dies");
x.t("aktiviert","ist");
x.t("befindet.","sie");
x.t("jedoch","ein");
x.t("\u00fcber","der");
x.t("klicken","sie");
x.t("handelt","sich");
x.t("gdi","erm\u00f6glicht.");
x.t("kann","bei");
x.t("wenn","auf");
x.t("wenn","ihr");
x.t("wenn","sich");
x.t("ihre","videokarte");
x.t("animationen","und");
x.t("videoanzeigespeicher","hardware-overlays");
x.t("neuen","treiber");
x.t("dialogfeld","optionen");
x.t("mauszeiger","m\u00f6glicherweise");
x.t("laden","oder");
x.t("kontrollk\u00e4stchen","directdraw");
x.t("und","leistungsverbesserungen");
x.t("und","page-flipping");
x.t("deaktivieren","sie");
x.t("deaktivieren","einen");
x.t("windows-betriebssystemen","verwalten");
x.t("windows-betriebssystemen","\u00e4ndern");
x.t("ein","software-cursor");
x.t("ein","mauszeigerschatten");
x.t("unter","windows-basierten");
x.t("unter","windows-");
x.t("unter","windows-betriebssystemen");
x.t("grafikschnittstelle","graphical");
x.t("m\u00f6glicherweise","flackern");
x.t("grafikintensiver","software");
x.t("ihr","videotreiber");
x.t("ihr","mauszeiger");
x.t("titelleiste","des");
x.t("das","dialogfeld");
x.t("das","kontrollk\u00e4stchen");
x.t("sich","\u00fcber");
x.t("sich","einen");
x.t("einen","standard");
x.t("einen","neuen");
x.t("von","videoanzeigespeicher");
x.t("extras","optionen");
}
